/*-----------------------------------------------------------------------------------*/
/*	    (null)
/*      Built with Blocs
/*-----------------------------------------------------------------------------------*/

body{
	margin:0;
	padding:0;
    background:#FFF;
    overflow-x:hidden;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
a:hover{text-decoration: none; cursor:pointer;}

button{outline: none!important;} /* Prevent ugly blue glow on chrome and safari */


   .grunge {
		font-family: 'Oswald', arial condensed !important; 
		text-transform:uppercase !important;  
   }

.bluetext {
		color: #15c9e2 !important;	
}

.whitetext {
		color: #ffffff !important;
}	


/* Globals type styling */
 h1, h2, h3, h4, h5, h6, p, label, .btn, a{
	font-family:Raleway;
	font-weight:600;
}


/* Site container width */

.container{
	max-width:1170px;
}

/* = Blocs
-------------------------------------------------------------- */

.bloc{
	width:100%;
	clear:both;
	background: 50% 50% no-repeat;
	padding:0 50px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.bloc .container{
	padding-left:0;
	padding-right:0;
}


/* Sizes */

.bloc-lg{
	padding:100px 50px;
}
.bloc-md{
	padding:50px;
}
.bloc-sm{
	padding:20px 50px;
}


/* Group Styles */

.bloc-group{
	width:100%;
	display:table;
	table-layout: fixed;
}
.bloc-group .bloc{
	display: table-cell;
	vertical-align: top;
}
.bloc-tile-2{
	width:50%;
}
.bloc-tile-3{
	width:33.33333333%;
}
.bloc-tile-4{
	width:25%;
}
.bloc-tile-2 .container, .bloc-tile-3 .container, .bloc-tile-4 .container{
	width:100%;
}


/* Background Styles */

.bg-center,.bg-l-edge,.bg-r-edge,.bg-t-edge,.bg-b-edge,.bg-tl-edge,.bg-bl-edge,.bg-tr-edge,.bg-br-edge,.bg-repeat{
	-webkit-background-size: auto!important;
	-moz-background-size: auto!important;
	-o-background-size: auto!important;
	background-size: auto!important;
}
.bg-repeat{
	background:repeat;
}


/* Dark theme */

.d-bloc{
	color:rgba(255,255,255,.7);
}
.d-bloc button:hover{
	color:rgba(255,255,255,.9);
}
.d-bloc h1, .d-bloc h2, .d-bloc h3, .d-bloc h4,.d-bloc h5, .d-bloc h6, .d-bloc .ico{
	color:rgba(255,255,255,.9);
}
.d-bloc .icon-round,.d-bloc .icon-square,.d-bloc .icon-rounded,.d-bloc .icon-semi-rounded-a,.d-bloc .icon-semi-rounded-b{
	border-color:rgba(255,255,255,.9);
}
.d-bloc .divider-h span{
	border-color:rgba(255,255,255,.2);
}
.d-bloc a{
	color:rgba(255,255,255,.6);
}
.d-bloc a:hover{
	color:rgba(255,255,255,1);
}
.d-bloc .navbar-toggle .icon-bar{
	background:rgba(255,255,255,1);
}
.d-bloc .btn-wire,.d-bloc .btn-wire:hover{
	color:rgba(255,255,255,1);
	border-color:rgba(255,255,255,1);
}
.d-bloc .panel{
	color:rgba(0,0,0,.5);
}
.d-bloc .panel button:hover{
	color:rgba(0,0,0,.7);
}
.d-bloc .panel h1,.d-bloc .panel h2, .d-bloc .panel h3, .d-bloc .panel h4, .d-bloc .panel h5, .d-bloc .panel h6, .d-bloc .ico{
	color:rgba(0,0,0,.7);
}
.d-bloc .panel icon{
	border-color:rgba(0,0,0,.7);
}
.d-bloc .panel .divider-h span{
	border-color:rgba(0,0,0,.1);
}
.d-bloc .panel a{
	color:rgba(0,0,0,.6);
}
.d-bloc .panel a:hover{
	color:rgba(0,0,0,1);
}
.d-bloc .panel .btn-wire, .d-bloc .panel .btn-wire:hover{
	color:rgba(0,0,0,.7);
	border-color:rgba(0,0,0,.3);
}


/* Light theme */

.l-bloc{
	color:rgba(0,0,0,.5);
}
.l-bloc button:hover{
	color:rgba(0,0,0,.7);
}
.l-bloc h1,.l-bloc h2,.l-bloc h3,.l-bloc h4,.l-bloc h5, .l-bloc h6, .l-bloc .ico{
	color:rgba(0,0,0,.7);
}
.l-bloc .icon-round,.l-bloc .icon-square,.l-bloc .icon-rounded,.l-bloc .icon-semi-rounded-a,.l-bloc .icon-semi-rounded-b{
	border-color:rgba(0,0,0,.7);
}
.l-bloc .divider-h span{
	border-color:rgba(0,0,0,.1);
}
.l-bloc a{
	color:rgba(0,0,0,.6);
}
.l-bloc a:hover{
	color:rgba(0,0,0,1);
}
.l-bloc .navbar-toggle .icon-bar{
	color:rgba(0,0,0,.6);
}
.l-bloc .btn-wire, .l-bloc .btn-wire:hover{
	color:rgba(0,0,0,.7);
	border-color:rgba(0,0,0,.3);
}

/* Bloc text custom styling */

#bloc-7 p{
	font-size: 22px;
}

/* = NavBar
-------------------------------------------------------------- */

.navbar{
	margin-bottom: 0;
	z-index:1;
}
.navbar-brand{
	height:auto;
	padding:15px 15px;
	font-size:25px!important;
	font-weight:normal;
	font-weight:600;
}
.navbar-brand img{
	max-height: 200px;
	margin: 0 5px 0 0;
	display:inline;
}
.navbar-brand{
	padding: 15px 15px;
}
.navbar .nav{
	padding-top: 2px;
	margin-right: -16px;
	float:right;
	z-index:1;
}
.nav > li{
	float:left;
	margin-top:4px;
	font-size:16px;
}
.navbar-nav .open .dropdown-menu > li > a{
	text-align: inherit;
}
.nav > li a:hover, .nav > li a:focus{
	background:transparent;
}
.navbar-toggle{
	margin: 10px 10px 0 0;
	border: 0px;
}
.navbar-toggle:hover{
	background:transparent!important;
}
.navbar-toggle .icon-bar{
	background-color: rgba(0,0,0,.5);
	width: 26px;
}
 /* Inverted navbar */

.nav-invert .navbar .nav{
	float:left;
}
.nav-invert .navbar-header, .nav-invert .navbar-brand{
	float:right;
}
@media (min-width: 768px){
	.site-navigation{
		position:absolute;
		top:50%;
		right:20px;
		transform:translate(0, -50%);
		-webkit-transform:translateY(-50%);
	}
	.nav-invert .site-navigation{
		left:20px;
		right:0;
	}
	.nav-center{
		text-align:center;
	}
	.nav-center .navbar-header{
		width:100%;
	}
	.nav-center .navbar-header, .nav-center .navbar-brand, .nav-center .nav > li{
		float: none;
		display:inline-block;
	}
	.nav-center .site-navigation{
		position:relative;
		width:100%;
		margin-top:20px;
	}
}
.nav > li > .dropdown a{
	background: none!important;
	display: block;
	padding: 15px 15px;
}

nav .caret{
	margin: 0 5px;
}

/* = Bric adjustment margins
-------------------------------------------------------------- */

.mg-md{
	margin-top:10px;
	margin-bottom:20px;
}

/* = Buttons
-------------------------------------------------------------- */

.btn{
	margin: 0 5px 5px 0;
}
.btn.pull-right{
	margin: 0 0 5px 5px;
}
.btn-d,.btn-d:hover,.btn-d:focus{
	color:#FFF!important;
	background:rgba(0,0,0,.3);
}

/* Prevent ugly blue glow on chrome and safari */
button{
	outline: none!important;
}

.btn-sq{
	border-radius: 0px;
}
.dropdown a .caret{
	margin:0 0 0 5px}
/* = Icons
-------------------------------------------------------------- */
.icon-md{
	font-size:30px!important;
}




.panel-sq, .panel-sq .panel-heading, .panel-sq .panel-footer{
	border-radius:0;
}
.panel-rd{
	border-radius:30px;
}
.panel-rd .panel-heading{
	border-radius:29px 29px 0 0;
}
.panel-rd .panel-footer{
	border-radius:0 0 29px 29px;
}



/* iFrame */

iframe{
	border:0;
}
/* = Carousel
-------------------------------------------------------------- */

.carousel-control span{
	position: absolute;
	top: 50%;
	z-index: 5;
	display: inline-block;
}
.carousel-control{
	color:#FFF!important;
	text-shadow: none;
}
.carousel-indicators li{
	margin: 0 4px;
}
.carousel-indicators .active{
	margin: 0 4px -1px;
}

/* = Custom Colour Styling
-------------------------------------------------------------- */

/* Background colour styles */

.bgc-white{
	background-color:#ffffff;
}
.bgc-medium-jungle-green{
	background-color:#262B2C;
}

.bluebgtrans {
		background: rgba(0,195,221,0.88) !important;	
}

.bluebg {
		background: #15c9e2 !important;	
}
.borderbox {
    background: rgba(0, 0, 0, 0.2) none repeat scroll 0 0;
    border: 2px solid #15c9e2;
    padding: 30px;
}

.bgc-transblack {
	background-color: rgba(0,0,0,0.9);	
}

.bgc-transblacklight {
	background-color: rgba(0,0,0,0.4);	
}

.bgc-trans {
	background-color: none;	
}

.bgc-dark-turquoise{
	background-color:#00C4DE;
}
.bgc-platinum{
	background-color:#E9E9EA;
}

.bgc-bluegrunge {
	background:#15c9e2;
}
		
.bgc-greygrunge {
	background: #444444;
}
		
.bgc-lightgreygrunge {
	background-image: url('img/lightgreygrunge.jpg')!important;
	background-repeat:repeat!important;
	background-attachment: scroll!important;
	background-size:auto;
}
		
.bgc-whitegrunge {
	background: #FFFFFF;
}
.bgc-blackgrunge {
	background:#222222;
}


.col-sm-5ths.bgc-whitegrunge, .col-sm-5ths.bgc-greygrunge, .col-sm-5ths.bgc-lightgreygrunge {		
	box-shadow: 0 5px 0 #00C4DE;
}
.col-sm-5ths.bgc-bluegrunge {		
	box-shadow: 0 5px 0 #FFFFFF;
}


/* Text colour styles */

.tc-white{
	color:#ffffff!important;
}
.tc-dim-gray{
	color:#626262!important;
}
/* Button colour styles */

.btn-white{
	background-color:#ffffff;
	color:rgba(0,0,0,.4)!important;
}
.btn-white:hover{
	background-color:#dedede;
	color:rgba(0,0,0,.4)!important;
}

/* Bloc image backgrounds */

.bg-camera-overlay{
	background-image:url('img/slider-1.jpg');
}
.bg-lines-dl{
	background-image:url('img/lines-dl2-bg.png');
}

#bloc-1 h1 {
    font-size: 59px;
    line-height: 1.1em;
	color: #162124;
	 margin-bottom: 0;

}
.namebloc {
    padding: 210px 35px 35px;
}

#nav-bloc {
	position:fixed;
	top:20px;
	z-index:50;	
	background:#000000;
}

.navbar-header {
	top: -34px;
	position:absolute;	
}

#bloc-1 { padding:0;}

.b-parallax {
	background-attachment:fixed;
}	
.headerbottom {
    padding: 0;
}
.headerbottom .col-sm-6 {
    padding: 20px 35px;
	margin-top: 55px;
}
.serviceheading {
    font-size: 20px;
    font-weight: 400;
    letter-spacing: 0.02em;
    line-height: 2;
    margin: 0;
    text-transform: uppercase;
	color: #ffffff;
	text-shadow: 0 1px 1px rgba(0,0,0,0.2);
}
.navbar-nav > li > a {
    padding: 0 20px;
	text-transform:uppercase;
	font-size:13px;
}
#bloc-1 .col-sm-5ths {
    margin: 10px 42px;
    padding: 40px 0;
    text-align: center;
}


.namebloc .whitetext {
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);
}
.namebloc h1 {
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.9);
}
.col-sm-6.bgc-transblacklight.bg-lines-dl {
    height: 150px;
    position: absolute;
}
#bloc-4 h2 {
    font-size: 46px;
    margin: 10px 0;
    padding: 0;
}

#bloc-2 { padding:0;}


#bloc-2 .col-sm-6.bgc-bluegrunge {
    border-bottom: 5px solid white;
    text-align: right;
}
#bloc-2 {
    position: relative;
}
#bloc-2 .col-sm-6 .grunge {
    font-size: 44px;
    margin: 0;
}
.blacktext {
    color: #222;
}

#bloc-2 {
    padding: 100px 0;
}
#bloc-8 p {
    font-size: 10px;
    letter-spacing: 0.1em;
    text-align: justify;
    text-transform: uppercase;
}
#bloc-8 .copyrighttext {
    border-bottom: 1px solid #333;
    font-size: 13px;
    letter-spacing: 0.3em;
    margin-bottom: 50px;
    padding-bottom: 50px;
}
.copyrighttext a {
    border-right: 1px solid #15c9e2;
    color: white;
    margin-right: 30px;
    padding-right: 30px;
}
#bloc-7 > p, #bloc-7 > button, #myModal input.btn,  .bigwhitebutton {
    font-weight: 400 !important;
}
#bloc-7 p, #bloc-7 button, #myModal input.btn, .bigwhitebutton {
    font-weight: 400 !important;
    letter-spacing: 0.1em !important;
    margin: 0 !important;
}
#bloc-7 p {
    margin-top: 5px;
}
#bloc-7 button, #myModal input.btn,  .bigwhitebutton {
    border-bottom: 3px solid #333 !important;
    color: #333333 !important;
    width: 100% !important;
}

.container.contentcontainer {
    z-index: 100;
}
#bloc-2 > .row {
    position: absolute;
    width: 100%;
}

.grunge.subheadingcontent {
    margin: 30px 50px 30px 0px !important;
}

.contentcontainer .subheadingcontent {
    margin-bottom: 62px !important;
}

.contentcontainer {
	color: #ffffff;
	text-align:justify;	
}

.contentcontainer p {
	margin-bottom:20px;
}

.col-sm-5ths a {
    font-size: 19px;
    font-weight: 500;
    letter-spacing: 0.1em;
}

.col-sm-5ths.bgc-bluegrunge a, .col-sm-5ths.bgc-greygrunge a {
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    color: white;
}
.col-sm-5ths.bgc-whitegrunge a, .col-sm-5ths.bgc-lightgreygrunge a {
    color: #444;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.1);
	border-top-color: #ccc;
}

.morebutton a {
    border-top: 1px solid white;
    display: block;
    font-size: 15px;
    font-weight: bold;
    margin: 0 auto;
    padding-top: 10px;
    text-transform: uppercase;
    width: 50%;
}



#bloc-1 .col-sm-5ths a:hover {
    margin-bottom: -10px;
}
.navbar {
    min-height: 100px;
}
.navbar-nav > li > a {
    color: white;
}
.navbar-nav > li > a:hover {
    color: #15cbe3;
}
.phonenav .whitetext {
    letter-spacing: 0.09em;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
}
.phonenav {
    display: table-cell;
    font-size: 30px;
    height: 100px;
    line-height: 1;
    padding: 18px 40px;
    position: absolute;
    right: 14px;
    text-align: right;
    top: -1px;
    vertical-align: middle;
}
.phonenav .grunge {
    color: #000000;
}
ul.navbar-nav {
    right: 265px;
}
div.navbar-header {
    top: -24px;
}
.navbar-nav > li {
    border-right: 1px solid rgba(255, 255, 255, 0.3);
}
.navbar-nav > li:last-child {
    border-right: 0 none;
}
#myModal h4 {
    color: #000;
    font-size: 50px;
    line-height: 1;
}


#myModal label {
    font-size: 14px;
    letter-spacing: 0.1em;
    margin: 20px 0 5px;
    text-transform: uppercase;
}
#myModal .modal-body {
    padding: 0 35px 35px;
}


#myModal .modal-content {
    border-radius: 0;
}
.close {
    opacity: 0.7;
}
.modal-header {
    border-bottom: 0 none;
    padding: 35px 35px 0 35px;
}
.modal-footer {
    border-top: 0 none;
}
.modal-backdrop.in {
    opacity: 0.7;
}
	
	/** INTERNAL TEMPLATE CSS **/
	
	.internaltemplate .headerbottom {
			height:30px;
	}
	
	
	/** BLOG CSS **/
	
	
	
.blog-post h2.post-title, .blog-post h2.post-title a {
    color: #15c9e2;
    font-size: 31px;
    font-weight: 300;
    margin-bottom: 8px;
    padding-bottom: 7px;
    text-transform: uppercase;
}
.blog-post h2.post-title {
    border-bottom: 1px solid #444;
}
.blog-post h2.post-title a:hover {
    color: #FFFFFF;
}
.blog-post .post-details {
    font-size: 12px;
    letter-spacing: 0.1em;
    text-transform: uppercase;
}
.internaltemplate #bloc-2 p {
    font-weight: 400;
}
.internaltemplate h2 {
    font-size: 24px;
    font-weight: 400;
    letter-spacing: 0.03em;
    text-transform: uppercase;
	color: #15c9e2;
}
.post-body img {
    margin: 25px 0 !important;
    width: 100%;
}
.internaltemplate h3, .heading3sub {
    color: #15c9e2;
    font-size: 17px;
    font-weight: 400;
    letter-spacing: 0.03em;
    text-transform: uppercase;
}
blockquote {
    border-left: 1px solid #555;
    font-size: 14px;
    font-style: italic;
    margin: 20px 0 20px 40px;
    text-align: left;
}
ul, ol {
    font-family: "Raleway";
}
.blogsidepanel {
    background: rgba(255, 255, 255, 0.3) none repeat scroll 0 0;
    padding: 20px;
}
.col-sm-3.col-sm-offset-1.blogsidepanel > h4 {
    color: white;
    font-weight: 400;
    letter-spacing: 0.03em;
    text-transform: uppercase;
}
.col-sm-3.col-sm-offset-1.blogsidepanel > hr {
    border-color: #333;
}

.internaltemplate #bloc-1 > .container {
    z-index: 4;
}
.internaltemplate .namebloc {
    padding-bottom: 16px;
}
.contactbox .row {
    font-family: "Raleway";
    margin-bottom: 10px;
}
.contactbox .col-sm-9 > input#CAT_Custom_20018821_1, .contactbox #CAT_Custom_20018822_1, .contactbox #CAT_Custom_20018823_1 {
    margin-left: 50px;
}

.contactdetails {
    background: rgba(255, 255, 255, 0.3) none repeat scroll 0 0;
    color: white !important;
    padding: 0 20px;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
}
	
	#bloc-2 .col-sm-12 img {
    border: 1px solid #555 !important;
    margin: 40px;
}

#blackpadding {
    background: #444444 !important;
    box-shadow: 0 -6px 7px rgba(0, 0, 0, 0.3) inset;
    height: 21px;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 4;
}

.system-message h1, .system-error-message h1 {
    color: #333;
}
.system-message a, .system-error-message a {
    color: #08CAE5;
}

.system-message a:hover, .system-error-message a:hover {
    color: #08CAE5;
	text-decoration: underline;
}
	
/* = Mobile adjustments 
-------------------------------------------------------------- */
@media (max-width: 1024px)
{
    .bloc{
        padding-left: 20px; 
        padding-right: 20px;  
    }
}
@media (max-width: 768px)
{
    .container{width:100%;}
    .b-parallax{background-attachment:scroll;}
    .page-container, #hero-bloc{overflow-x: hidden;position: relative;} /* Prevent unwanted side scroll on mobile */  
}
@media (max-width: 767px)
{
	
	.mobilephonenav {
    bottom: 0;
    display: block !important;
    position: fixed !important;
    z-index: 999;
	font-size: 24px;
    padding: 10px;
}

#nav-bloc .phonenav {
	display: none !important;
}	

.zopim { display:none;}
	
    .page-container{
        overflow-x: hidden;
        position:relative;
    }
    h1,h2,h3,h4,h5,h6,p{
        padding-left:10px!important; 
        padding-right:10px!important; 
    }
    #hero-bloc h1{
        font-size:40px;
    }
    #hero-bloc h2{
        font-size:34px;
    }
    #hero-bloc h3{
        font-size:25px;
    }
    .bloc{
        padding-left: 0; 
        padding-right: 0;  
        -webkit-background-size: auto 200%;
        -moz-background-size: auto 200%;
        -o-background-size: auto 200%;
        background-size: auto 200%;
    }
    .bloc, .bloc .text-right{
        text-align: center!important;
    }
    .b-parallax{
        background-attachment:scroll;
    }
    
    .navbar .nav{
        padding-top: 0;
        border-top:1px solid rgba(0,0,0,.2);
        float:none!important;
    }
    .navbar.row{
        margin-left: 0;
        margin-right: 0;
    }
    .site-navigation{
	   position:inherit;
	   transform:none;
	   -webkit-transform:none;
	   -ms-transform:none;
    }  
    .nav > li{
        margin-top: 0;
        border-bottom:1px solid rgba(0,0,0,.1);
        background:rgba(0,0,0,.05);
        text-align: left;
        padding-left:15px;
        width:100%;
    }
    .nav > li:hover{
        background:rgba(0,0,0,.08);
    }
    #hero-bloc .navbar .nav{
        background:rgba(0,0,0,.8);
    }
    #hero-bloc .navbar .nav a{
        color:rgba(255,255,255,.6);
    }
    .hero{
        padding:50px 0;
    }
    .hero-nav{
        left:-1px;
        right:-1px;
    }
    .navbar-collapse{
        padding:0;
        overflow-x: hidden;
        -webkit-box-shadow: none;
        box-shadow: none;
    }
    .navbar-brand img{
        max-height: 40px;
        width:auto;
        margin: -10px 10px 0 0;    
    }
    .nav-invert .navbar-header{
        float: none;
        width:100%;
    }
    .nav-invert .navbar-toggle{
        float:left; 
    }
    .btn.pull-left, .btn.pull-right{
       float:none!important; 
    }
    .bloc-group .bloc{
         display:block;
         width:100%;
     }
    .bloc-tile-2 .container, .bloc-tile-3 .container, .bloc-tile-4 .container{
	   padding-left: 10px;
	   padding-right: 10px;
    }
    .bloc-xxl,.bloc-xl,.bloc-lg{
        padding: 40px 0;
    }
    .bloc-sm,.bloc-md{
        padding-left: 0; 
        padding-right: 0;
    }
    .a-block{
        text-align: center;
    }
    .btn-dwn{
       display:none; 
    }
    .voffset{
        margin-top:5px;
    }
    .voffset-md{
        margin-top:20px;
    }
    .voffset-lg{
        margin-top:30px;
    }
    form{
        padding:5px;
    }
    .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
        margin-top: 50px;
        margin-bottom: 50px;
    }
	
	
#bloc-1 h1 {
    font-size: 43px;
    margin-left: 9%;
    text-align: left;
}
.col-sm-5ths.col-xs-6 {
    margin: 0 !important;
}
#bloc-7 {
    display: none;
}
#bloc-8 .text-justify {
    display: none;
}
#bloc-8 .copyrighttext {
    border-bottom: 0 none;
    font-size: 10px;
    margin: 0 !important;
    padding: 0;
    text-align: center;
}
#bloc-8 .copyrighttext a {
    border: medium none;
    display: block;
    margin: 0 !important;
    padding: 0;
}
#bloc-8 .col-sm-12 {
    margin: 0;
}
#bloc-3 .col-sm-12 {
    margin: 0 20px;
}
#bloc-2 .col-sm-6 .grunge {
    font-size: 33px;
    margin: 0 0 15px !important;
    padding-top: 11px;
}
.contentcontainer p:first-child {
}
#bloc-2 {
    background-size: auto auto;
    padding-bottom: 0;
    padding-top: 0;
}
#bloc-1 {
    background: rgba(0, 0, 0, 0) url("img/greygrunge.jpg") repeat scroll 0 0 !important;
}
#blackpadding {
    display: none !important;
}
#nav-bloc {
    top: 0;
}
.navbar-header {
    position: relative;
    top: 0 !important;
}
.phonenav {
    bottom: 0 !important;
    display: block;
    height: auto;
    left: auto;
    position: relative;
    right: 0;
    text-align: center;
    top: auto;
    width: 100% !important;
}
.phonenav br {
    display: none;
}
.nav > li a {
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    font-size: 16px !important;
    font-weight: 500;
    letter-spacing: 0.03em;
    padding: 12px 15px;
    text-align: center;
}
ul.site-navigation {
    margin: 0;
}
.nav > li {
    padding: 0;
}
.navbar {
    min-height: 60px;
}
#bloc-1 .col-sm-4.bloc-lg.bluebgtrans.namebloc {
    width: 66%;
}
#bloc-1 .col-sm-6.bgc-transblacklight.bg-lines-dl {
    width: 101%;
}
#bloc-1 .headerbottom .col-sm-6 {
    margin: 0;
}
#bloc-1 .headerbottom > .container {
    padding: 0;
}
.headerbottom .col-sm-5ths p {
    padding: 0 !important;
}
#bloc-1 > .container.animated.bounceInDown.animDelay02 {
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: url("img/slider-1.jpg");
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: cover;
}
.contentcontainer p {
    text-align: left;
}

.contentcontainer .col-sm-5ths p {
    text-align: center;
}



#bloc-2 > .row {
    display: none;
}
.subheadingcontent .blacktext {
    color: white;
}
#bloc-2 .contentcontainer {
    padding: 0 20px;
}
.serviceheading {
    line-height: 1.3em;
}


body.internaltemplate .headerbottom.bloc.bg-lines-dl.bgc-transblacklight.d-bloc.bg-repeat {
    display: none;
}
.internaltemplate .contentcontainer img {
    display: block;
    float: none;
    height: auto !important;
    margin: 10px 0 !important;
    max-height: 100%;
    max-width: 100%;
}
.internaltemplate .container.contentcontainer {
    text-align: left;
}

.contactdetails {
    margin: 0 !important;
}
.contactdetails > .row {
    padding: 0 !important;
}
.contactbox .row div {
    margin: 0;
}


}



@media (min-width:768px) and (max-width: 1250px)
{
#bloc-1 .col-sm-5ths {
    margin: 10px 1%;
    width: 22%;
}

}
